Oh look a parade!

November 3, 2010 Sarah Mei

Help:

Do people put bundler in the Gemfile?

Yes. Bundler is smart enough to omit it from the cache. It does, however, still follow the rules for version. We recommend using ~> 1.0.0 as the version string, because 1.x is supposed to be backwards-compatible with the current Gemfile format.

If you instead use = 1.0.0 and your managed hosting environment updates bundler to something more recent, things will ASPLODE.

Interesting:

  • Tech talk that was going to be today has moved to Thursday, due mostly to noise concerns. See you tomorrow.

About the Author

Biography

More Content by Sarah Mei
Previous
OSX Desktop Support needed in NYC
OSX Desktop Support needed in NYC

Our NYC office is growing and we need someone to help our systems keep up with demand. We're agile, fun, an...

Next
Election Day Special!
Election Day Special!

Help: We made a branch in git called "--track" by accident, and now we can't get rid of it. git think...

Enter curious. Exit smarter.

Register Now